SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001272SiT!i18npublic2010-04-14 13:022011-06-18 13:15
Reportersancho78rus 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionduplicate 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.60 LTS 
Target VersionFixed in VersionCurrent GIT 
Summary0001272: Static language in KB
DescriptionOnly when viewing existing KB:
Private
Summary
Symptoms
Cause
Question
Solution
Answer
+ may be others.

When creating new - its ok.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0001499closedTomse section headers of kb_view_article.php isn't translated, though kb_article is 
has duplicate 0001156resolvedTomse KB Article headings need i18n 

-  Notes
User avatar (0003050)
Tomse (developer)
2010-04-14 16:26

when you created the old ones, were your settings, at that time, in english ?
(0003055)
sancho78rus (reporter)
2010-04-14 18:30

No. Language was russian.
User avatar (0004042)
Tomse (developer)
2011-06-18 11:30

ref 0001156
User avatar (0004048)
Tomse (developer)
2011-06-18 13:15

ref 0001156

- Issue History
Date Modified Username Field Change
2010-04-14 13:02 sancho78rus New Issue
2010-04-14 16:26 Tomse Note Added: 0003050
2010-04-14 18:30 sancho78rus Note Added: 0003055
2010-04-14 21:52 ivan Category knowledge base => i18n
2011-06-14 21:57 Tomse Relationship added has duplicate 0001499
2011-06-14 21:58 Tomse Relationship added has duplicate 0001156
2011-06-18 11:30 Tomse Note Added: 0004042
2011-06-18 11:30 Tomse Status new => resolved
2011-06-18 11:30 Tomse Fixed in Version => Current GIT
2011-06-18 11:30 Tomse Resolution open => duplicate
2011-06-18 11:30 Tomse Assigned To => Tomse
2011-06-18 13:15 Tomse Status resolved => feedback
2011-06-18 13:15 Tomse Resolution duplicate => reopened
2011-06-18 13:15 Tomse Note Added: 0004048
2011-06-18 13:15 Tomse Status feedback => closed
2011-06-18 13:15 Tomse Resolution reopened => duplicate


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker